{ "translations": {
    "Social" : "Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 ¡Nextcloud se convierte en parte de las redes sociales federadas!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Lo social necesita que el descubrimiento automático bien conocido se configure correctamente. Si Nextcloud no está instalado en la raíz del dominio, a menudo es el caso que Nextcloud no puede configurar esto automáticamente. Para usar Social, el administrador de esta instancia de Nextcloud necesita configurar manualmente los redireccionamientos conocidos.",
    "Open documentation" : "Abrir documentación",
    "Social app setup" : "Configuración de la aplicación social",
    "Finish setup" : "Terminar la configuración",
    "Home" : "Casa",
    "Direct messages" : "Mensajes directos",
    "Profile" : "Perfil",
    "Local timeline" : "Línea de tiempo local",
    "Global timeline" : "Línea de tiempo global",
    "Post publicly" : "Publicar públicamente",
    "Post to followers" : "Publicar en seguidores",
    "Post to recipients" : "Publicar en destinatarios",
    "Post unlisted" : "Publicar sin listar",
    "Public" : "Público",
    "Unlisted" : "No listado",
    "Do not post to public timelines" : "No publicar en líneas de tiempo públicas",
    "Followers" : "Seguidores",
    "Post to followers only" : "Publicar solo en seguidores",
    "Direct" : "Directo",
    "Post to mentioned users only" : "Publicar solo para los usuarios mencionados",
    "Follow" : "Seguir",
    "posts" : "publicaciones",
    "following" : "siguiendo"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}